dunedata {ade4} | R Documentation

## Dune Meadow Data

### Description

`dunedata` is a data set containing for 20 sites, environmental variables and plant species.

### Usage

    data(dunedata)

### Format

`dunedata` is a list with 2 components.

envir

  is a data frame with 20 rows (sites) 5 columns (environnemental variables).

veg

  is a data frame with 20 rows (sites) 30 columns (plant species).

### Source

Jongman, R. H., ter Braak, C. J. F. and van Tongeren, O. F. R. (1987) Data analysis in community and landscape ecology, Pudoc, Wageningen.

### Examples

    data(dunedata)
    summary(dunedata$envir)
    is.ordered(dunedata$envir$use)
    score(dudi.mix(dunedata$envir, scan = FALSE))

[Package ade4 version 1.7-13 Index]